Page MenuHomePhabricator

[Extension:OATHAuth] The i18n disableoathforuser key is missing
Closed, ResolvedPublic

Description

The i18n disableoathforuser key is missing.

Solution

Declare the disableoathforuser in en.json and qqq.json of i18n. "Disable OATH For User" will be good value for it.

Level

Very easy

Reserved for Mini-MWT at VVIT (Feb 2019)

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 18 2019, 1:34 PM
MNavya claimed this task.Feb 23 2019, 4:55 AM

Change 492436 had a related patch set uploaded (by MNavya; owner: MNavya):
[mediawiki/extensions/OATHAuth@master] added disableoathforuser in en.json and qqq.json of i18n.

https://gerrit.wikimedia.org/r/492436

Change 492436 merged by jenkins-bot:
[mediawiki/extensions/OATHAuth@master] Added missing disableoathforuser message

https://gerrit.wikimedia.org/r/492436

Jayprakash12345 closed this task as Resolved.Apr 4 2019, 7:53 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.